Subject: [Mip6] RFC2461 update

From: Soliman Hesham <[email-masked]>
Date: Thu, 16 Oct 2003 08:46:35 -0400

Folks, 

Sorry for the cross posting. This is a heads up to let you 
know that I'm updating the Neighbour Discovery specification, RFC 2461
as requested by the IPv6 WG chairs. 

The updates are likely to include issues raised in the WGs copied 
on this email. If you're interested in following this discussion please 
monitor the IPv6 mailing list. Like Jinmeii, I'll be sending a list of 
issues that were raised and would appreciate your feedback. 

The list of issues will come towards the beginning of next week. 
I'm currently going through the archives. 

Hesham

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6